COMPRESS-DUMMY(1)

NAME
compress-dummy - manual page for compress-dummy - sharutils 4.6.3

SYNOPSIS
compress-dummy OPTION FILE

DESCRIPTION
Replacement script for uncompressing legacy shar files.

  with OPTION in:

--help
    display this help and exit

--version
    output version information and exit

-d  uncompress

Use `gzip' for compressing files.

SEE ALSO
The full documentation for compress-dummy is maintained as a Texinfo manual. If the info and compress-dummy programs are properly installed at your site, the command

    info compress-dummy

should give you access to the complete manual.